#include "stdioo.h"
#include <string.h>
#include "config.h"
int ReadConfig(const char *file, const char *compare, int string_size)
{
    int res;
    char buffer[string_size];
    FILE *path = fopen(file, "r");
    
    sprintf(buffer, "%s", fgets(buffer, string_size, path));
    
    if(strcmp(buffer, compare) == 0)
    res = 1;
    else
    res = -1;
    
    return res;
}
    
    
